header .phone{
	padding-top: 5px;
}
header .phone a.call_button{
	height: 25px;
	font-size: 20px;
	line-height: 25px;
	margin-top: 8px;
}



.avm-header-feedback-btn{
	padding: 6px 39px;
}


/*AVM:: КНОПКА WhatsApp В ШАПКЕ:: НАЧАЛО*/
.avm-header-whatsapp-btn{
	white-space: nowrap;
	width: 212px;
	letter-spacing: normal;
	color: #fff;
	font-weight: normal;
	text-align: center;
	background-color: #5da32f;
	border-radius: 10px;
	border: 1px solid #fff;
	text-decoration: none;
	display: inline-block;
	line-height: 25px;
	height: 25px;
	font-size: 18px;
	transition: all .25s;
	font-family: "Proxima Nova Cn Bold";

	margin-top: 5px;
}
.avm-header-whatsapp-btn:hover{
	background: #4c8129;
}
.avm-header-whatsapp-btn > .icon_whatsapp{
	float: left;
	margin-left: 10px;
	margin-top: 2px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 21px;
	height: 21px;
	background-image: url(/__site/__common/images/whatsapp.png);
}
.avm-header-whatsapp-btn > .avm-wrapper{
	margin-top: 0;
	width: max-content;
}
.avm-header-whatsapp-btn > .avm-wrapper > .order_in{

}


@media (max-width: 900px) {
	header .phone a.avm-header-phone{
		display: block;
		width: max-content;
		margin: 0 auto;
	}
	header .phone a.avm-header-call-btn{
		display: inline-block;
	}
}
/*AVM:: КНОПКА WhatsApp В ШАПКЕ:: НАЧАЛО*/